Lintian Reports

Debian PHP PECL Maintainers

At the time of the last Lintian run, the following possible problems were found in packages maintained by Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

libvirt-php (0.5.4-3) §

php-amqp (1.9.3-4) §

php-apcu (5.1.12+4.0.11-2) §

php-apcu-bc (1.0.4-3) §

php-ast (0.1.6-2) §

php-ds (1.2.6-2) §

php-gearman (2.0.5+1.1.2-3) §

php-geoip (1.1.1-3) §

php-gmagick (2.0.5~rc1+1.1.7~rc3-3) §

php-gnupg (1.4.0-3) §

php-igbinary (2.0.7-2) §

php-imagick (3.4.3-4) §

php-lua (2.0.5+1.1.0-3) §

php-mailparse (3.0.3~dev20181093+2.1.7~dev20160128-1) §

php-memcache (3.0.9~20170802.e702b5f-2) §

php-memcached (3.0.4+2.2.0-4) §

php-mongodb (1.5.3-2) §

php-mongodb

php-msgpack (2.0.2+0.5.7-6) §

php-oauth (2.0.2+1.2.3-3) §

php-oauth

php-pecl-http (3.2.0+2.6.0-2) §

php-http (3.2.0+2.6.0-2+b1; main)

php-pecl-http

php-pecl-http-dev

php-propro (2.1.0+1.0.2-2) §

php-propro-dev

php-radius (1.4.0~b1-9) §

php-raphf (2.0.0+1.1.2-4) §

php-raphf-dev

php-redis (4.2.0-1) §

php-rrd (2.0.1+1.1.3-6) §

php-smbclient (0.9.0-3) §

php-solr (2.4.0-7) §

php-ssh2 (1.1.2+0.13-4) §

php-ssh2

php-uploadprogress (1.0.3.1-4-g95d8a0f-5) §

php-uuid (1.0.4-7) §

php-yac (2.0.2+0.9.2-4) §

php-yaml (2.0.2+1.3.1-4) §

php-zmq (1.1.3-8) §

xdebug (2.7.0~beta1+2.6.1+2.5.5-2) §